Bug 1304027 - Provide a Release Note to alert CloudForms 3.0 customers of the EOL date for Production Phase 2
Provide a Release Note to alert CloudForms 3.0 customers of the EOL date for ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.4.5
Assigned To: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
doc
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 12:20 EST by Chris Pelland
Modified: 2016-07-11 03:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-11 03:34:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2016-02-02 12:20:42 EST
Hi bhamrick,

Would you mind providing the wording that you would like to have included
in the CFME 5.4.5 Release Notes which will alert customers on CF 3.0, of the
Production Phase 2 End of Life date?

Thanks,
Chris
Comment 1 Brian Hamrick 2016-03-08 08:43:27 EST
This is complete.  Dates have been changed and updated language sent to Chris for the errata.

Note You need to log in before you can comment on or make changes to this bug.